'use strict'




// Завдання:

// 1 - Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

// 2 - Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.

// 3 - Запитайте у користувача якесь значення і виведіть його в консоль.





// Відповідь :

// 1 - Оголосіть дві змінні: admin та name. Встановіть ваше ім'я в якості значення змінної name. Скопіюйте це значення в змінну admin і виведіть його в консоль.

// const name = "Rostyslav";
// let admin;
// admin = name;
// console.log(admin);


// 2 - Оголосити змінну days і ініціалізувати її числом від 1 до 10. Перетворіть це число на кількість секунд і виведіть на консоль.

// let days = 7;
// days = days * 24 * 60 * 60;
// console.log(days);


// 3 - Запитайте у користувача якесь значення і виведіть його в консоль.

// const userName = prompt("Як тебе звати");
// console.log(userName);




